Subject: Ticket Assigned - Received wrong T-shirt
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 Dec 2019 08:53:12 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received wrong T-shirt I ordered Minnie Mouse printed T -Shirt but I received other Pink color
T-shirt.Please Replace it with same Item which I ordered.

On Sunday, December 29, 2019, Max Fashion <[email-masked]> wrote:

> Order number 9765686889 has been shipped.
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Parul Tyagi, products from order number 9765686889
> <https://www.maxfashion.com/ae/en/my-account/order/9765686889?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is FP1229000826.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP1229000826&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *parul tyagi*
> International City
> russia cluster v - 12, flat -109
> Opposite dyar al sham restaurant
> Dubai, United Arab Emirates
> Mobile: +971 567090535
>
> Payment Method:
> *Vibhav tyagi*
> xxxx xxxx xxxx 3035
>
> *Order Details* Consignment Number: 88888001328120191229
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/ae/en/p/159984846?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Lace Detailed Bra with Adjustable Straps and Hook and Eye Closure *
> Color: Black
> Size: 38C
> 1
>
> <https://www.maxfashion.com/ae/en/p/161690868?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Printed Flip Flops *
> Color: Grey
> Size: 36
> 1
>
> <https://www.maxfashion.com/ae/en/p/161841958?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Full Length Jeggings with Elasticated Waistband *
> Color: Blue
> Size: 2-3 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/161861392?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Floral Printed Slip On Shoes *
> Color: Pink
> Size: 26
> 1
>
> <https://www.maxfashion.com/ae/en/p/161448939?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Set of 2 - Assorted Trunks with Elasticated Waistband *
> Color: Black
> Size: XXL
> 1
>
> <https://www.maxfashion.com/ae/en/p/161749096?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Textured Mary Jane Shoes with Bow Applique Detail *
> Color: Pink
> Size: 25
> 1
>
> <https://www.maxfashion.com/ae/en/p/162059184?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Minnie Mouse Printed T-shirt with Bow Applique and Short Sleeves *
> Color: Pink
> Size: 2-3 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/162059180?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Printed T-shirt with Round Neck and Cap Sleeves *
> Color: Black
> Size: 2-3 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/161924850?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Speckled Pants with Elasticated Waistband *
> Color: Black
> Size: 2-3 yrs
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/376946